Subject: Re: bug#23039: 25.0.92; New Emacs icon blurry in GNOME on Fedora

From: Nicolas Petton <[email-masked]>
Date: Mon, 21 Mar 2016 09:34:27 +0100

"N. Jackson" <[email-masked]> writes:

Hi again,

> The new Emacs icon is displayed with a fuzzy out-of-focus appearance.
>
> The effect is especially noticeable when "Alt-Tab switching" between
> applications, where I find myself squinting to try (unsuccessfully) to
> bring the Emacs icons into focus. The attached screenshot shows the
> problem, although the image doesn't do justice to the severity of the
> problem in real life.

I cannot reproduce the issue, using a fresh Fedora 23 box, and
installing the latest pretest (25.0.92).

I attached screenshots of the icon in GNOME.

Nico